@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SUIT-Medium';
    src: url('/font/SUIT-Medium.woff2') format('woff2');
}
  
html, body {
    font-family: 'SUIT-Medium';
    margin: 0px auto;
}
    
input, textarea, button {
	appearance: none;
	border-radius: 0;
	-moz-appearance: none;	
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.login-page {
	position: absolute;
    height: 100%;
    width: 100%;
    background: url(/img/bg_kcclogin.png); 
    background-size: cover;    
    margin:auto;
    display: flex;    
    flex-direction: column;
    justify-content: end;
    background-position-y: -300px;    
    opacity: 0.9;   
}

.login-page-admin {
	position: fixed;
    height: 100%;
    width: 100%;
	
    background: -webkit-linear-gradient(right bottom, #02ABA6, #6BE397);
    background: -moz-linear-gradient(right bottom, #02ABA6, #6BE397);
    background: -o-linear-gradient(right bottom, #02ABA6, #6BE397);
    background: linear-gradient(to right bottom , #02ABA6, #6BE397);
  
    margin:auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bottom {
	position:absolute; bottom:0px;
	height : 75px;width: 100%;
	background :url('/img/bg_title.png') top no-repeat;
	background-size: 200px;
}
	
.header {
	flex: 1;
}

.header .title {
	margin: 75px 0px 0px 40px;
	color: #000;
}

.header .title .t1 {
	font-size: 18px;
	font-weight: 500;
}

.header .title .t2 {
	font-size: 25px;
	font-weight: bold;
}

.form {
    z-index: 1;
    padding: 30px 40px 30px 40px;
    background: #fff;
    border-radius: 60px 60px 0px 0px;
}

.form .top {
	display: flex;
    flex-direction: row;
}

.form .top .sub {
	flex: 1;
    font-size: 28px;
    font-weight: bold;
}

.form .auth {  
  border: 0;
  box-sizing: border-box;
  color : #fff;
  font-weight: bold;
  display: flex;  
}

.form input.auth_txt {
	flex : 2;
}

.form .auth_btn {
	flex: 1;
	text-transform: uppercase;
	background: #0057ff;
	margin : 15px 0 15px;
	border: 2px solid #0057ff;
	padding: 10px;
	color: #fff;
  	font-size: 15px;
  	font-weight : bold;
	cursor: pointer;
	border-radius: 20px;
}

.form input {
  outline: 0;
  width: 100%;
  border: 0;
  margin: 15px 10px 15px 0px;
  padding: 15px 30px;
  box-sizing: border-box;
  font-size: 14px;
  border-bottom: 1px solid #787878;
}

.form input.input_id {
  background: url(/img/icon_account_filled.svg) no-repeat;
  background-position: 0px;
  background-size: 24px;
}

.form input.input_pwd {
  background: url(/img/icon_lock.svg) no-repeat;
  background-position: 0px;
  background-size: 24px;
}

.form input.auth_txt {
  background: url(/img/icon_auth.svg) no-repeat;
  background-position: 0px;
  background-size: 24px;
}

.form input:focus {
	border-bottom: 2px solid #94a6ff;
}

.form .login {
  text-transform: uppercase;
  outline: 0;
  background: #0057ff;
  width: 100%;
  border: 2px solid #0057ff;
  padding: 15px;
  color: #fff;
  font-size: 15px;
  font-weight : bold;
  cursor: pointer;
  border-radius: 20px;
  margin-top: 15px;
}

.form button:hover,.form button:active,.form button:focus {
}

.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}

.box-radio-input input[type="radio"]{
    display:none;
}

.box-radio-input input[type="radio"] + span{
    display:inline-block;
    margin: 0px 10px;
    text-align:center;
    height:35px;
    line-height:35px;
    font-weight:500;
    cursor:pointer;
    color:#8a8a8a;
    font-size: 15px;
    font-weight :bold;
}

.box-radio-input input[type="radio"]:checked + span{
    color:#000;
    border-bottom: 3px solid #000;
}
 